Commit d67b1562 authored by Evili del Rio's avatar Evili del Rio

Downgrade to postgresql 8.6.4 for testing

Signed-off-by: default avatarEvili del Rio <evili.del.rio@gmail.com>
parent e5ef1a11
Pipeline #811 failed with stage
in 18 seconds
......@@ -10,6 +10,6 @@ maintainers:
email: evili@iiia.csic.es
dependencies:
- name: bitnami/postgresql
version: ~8.6.5
version: ~8.6.4
repository: https://charts.bitnami.com/bitnami
condition: postgresql.enabled
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment